table {
border-collapse: collapse;
}

table tr td {
font-family:Arial;
font-size:12px;
padding:2px 3px;
margin:0px 0px;
}

table tr th {
background-color:#cccccc;
font-family:Arial;
font-size:12px;
padding:2px 3px;
margin:0px 0px;
}

.listado {margin-left:auto;   margin-right:auto; margin-top:5px; margin-bottom:5px;border-collapse:collapse;border:2px solid #cccccc;}
.listado tr:hover{background-color:#ddeedd;}
.listado tr th {background-color:#bbbbbb;font-family:arial;font-size:12px;font-weight:normal;text-align:center;border:1px solid #cccccc;padding:2px;}
.listado tr td {font-family:arial;font-size:12px;font-weight:normal;text-align:left;border:1px solid #dddddd;padding:2px;}
.par {background-color:#eeeeee;}

td.especial {background-color:#dddddd;}

body {font-family:Arial;font-size:12px;}
div {font-family:Arial;font-size:12px;}
span {font-family:Arial;font-size:12px;}
p {font-family:arial;font-size:12px;font-weight:normal;}
a {font-family:arial;font-size:12px;font-weight:normal;}

h1 {font-family:arial;font-size:22px;font-weight:normal;text-align:center;}
h2 {font-family:arial;font-size:20px;font-weight:normal;text-align:center;}
.mensaje_ok {background-color:#ccffcc;border:1px solid #aaffaa;width:600px;margin:5px auto;padding:5px 5px;text-align:center;}
.mensaje_error {background-color:#ffcccc;border:1px solid #ffaaaa;width:600px;margin:5px auto;padding:5px 5px;text-align:center;}

.paginador {background-color:#cccccc;text-align:center;}
.paginador a {display:inline-block;margin:5px 5px;padding:2px 2px;border:1px solid #444444;}

.grupo {background-color:#aaaaaa;text-align:center;font-size:14px;}

.par {background-color:white;}
.impar {background-color:#eeeeee;}


.contador_error {background-color:#ffff00;}
.contador_error2 {background-color:#ff9999;}
.contador_error3 {background-color:#ff0000;}



